package com.lightinit.hsdatashow.service.topic.water;

import com.lightinit.hsdatashow.model.admin.*;

import java.math.BigDecimal;

public interface ISyntheticalService {
    BigDecimal getWaterqualityHandle();

    BigDecimal getWaterqualityCityHandle();

    WaterqualityIndustryResultModel getWaterqualityIndustry();

    WaterqualityFocusResultModel getWaterqualityFocus();

    CountrysideNameAndValue getCountrysideWater();

    CountrysideNameAndValue getCountrysideGarbage();

    ConsumeListModel getConsume();

    SpreadListModel getDealWithTheStandard();

    WaterqualitySurfaceResultModel getWaterqualitySurface();
}
